<?php

namespace app\mobile\validate;

use think\Validate;

class UserValidate extends Validate
{
    protected $rule = [
        'avatar'   => 'require',
        'nickname' => 'require',
        'gender'   => 'require',
        'birthday' => 'require',
    ];

    protected $message = [
        'avatar'   => '请上传头像',
        'nickname' => '昵称不能为空',
        'gender'   => '请选择性别',
        'birthday' => '请选择出生日期',
    ];
}